
.san-about-us{margin-top:90px;}
.san-about-us .container{display:flex;justify-content:space-between;flex-wrap:wrap;}

.san-about-us .about-usleft{width:42%;}
.san-about-us .about-usleft img{width:100%;}
.san-about-us .about-usleft img:hover{transform:scale(1.03);}

.san-about-us .about-usright{flex:1;margin-left:80px;overflow:hidden;}
.san-about-us .about-usright h2{font-size:36px;line-height:1;color:#333;}
.san-about-us .about-usright .txt{margin:20px 0 0;font-size:16px;color:#666;line-height:30px;}
.san-about-us .about-usright .txt p{line-height:inherit;}
.san-about-us .about-usright .txt p+p{margin-top:15px;}


@media screen and (max-width:1441px) {
.san-about-us{margin-top:80px;}
.san-about-us .about-usright{margin-left:70px;}
.san-about-us .about-usright h2{font-size:34px;}
.san-about-us .about-usright .txt{line-height:28px;}

}

@media screen and (max-width:1367px) {
.san-about-us{margin-top:70px;}
.san-about-us .about-usright{margin-left:60px;}
.san-about-us .about-usright h2{font-size:32px;}
.san-about-us .about-usright .txt{line-height:27px;}

}

@media screen and (max-width: 1280px) {
.san-about-us{margin-top:60px;}
.san-about-us .about-usright{margin-left:50px;}
.san-about-us .about-usright h2{font-size:30px;}
.san-about-us .about-usright .txt{margin:17px 0 0;line-height:26px;}

}

@media screen and (max-width: 1280px) {
.san-about-us .about-usright .txt{line-height:25px;}
}

@media screen and (max-width:992px) {
.san-about-us .container{display:block;}
.san-about-us .about-usleft{width:60%;margin:0 auto;}
.san-about-us .about-usright{margin:25px 0 0;}
.san-about-us .about-usright h2{text-align:center;}

}

@media screen and (max-width:768px) {
.san-about-us{margin-top:40px;}
.san-about-us .about-usleft{width:80%;}
.san-about-us .about-usright h2{font-size:28px;}
}

@media screen and (max-width:576px) {
.san-about-us{margin-top:30px;}
.san-about-us .about-usleft{width:100%;}
.san-about-us .about-usright h2{font-size:26px;}
}

@media screen and (max-width:480px) {
.san-about-us .about-usright h2{font-size:24px;}

}	


@media screen and (max-width:420px) {
.san-about-us .about-usright h2{font-size:22px;}

}












